MagicMirror² v2.13.0 is available! For more information about this release, check out this topic.

Can’t install magic mirror on raspberry pi 1 model B



  • Hi,
    I’m new to this forum and new to magic mirror. I’m currently using a raspberry pi 1 model b to try and install magic mirror and I’m having a nightmare. I’ve tried two fresh copy’s of OS one been the latest Raspbian, and even tried Jessie. Every time i install MagicMirror I get errors listing dependencies, and other errors. I know that when your running it on a rp1 model b it has to be the server only version, can anyone please advise or point me to a good guide for my model pi and running server only? Thank you in advance.
    Jack


Log in to reply